View Poll Results: Did you successfully update all of your patches after OTA to 1.4

Voters
500. You may not vote on this poll
  • Yes

    215 43.00%
  • No

    285 57.00%
Page 7 of 11 FirstFirst ... 234567891011 LastLast
Results 121 to 140 of 201
  1. #121  
    Updated here in NC the 1.4 fine,but when trying to open preware I get a critical memory message,"too many Cards" I have closed everything and still get the message.

    After removing preware and installing the updated version,still getting the same message and it locks up and will not do a thing. Cant even reboot without removing the battery.
    Last edited by Trucker_Rick; 02/27/2010 at 05:12 PM. Reason: updating post
  2.    #122  
    Quote Originally Posted by VeeDubb65 View Post
    I had aproximately 30 patches installed before the update, and Preware only failed to update 2 of them.

    phone-call-duration-in-call-log
    match-state-to-area-code.

    The phone call duration patch I just removed after it failed to update because as the OP said, it's no longer needed with the WILDLY improved call log.

    Match state to area code gave an IPKG error even after multiple relaunches of preware and multiple reboots. Unfortunately, even though the package description says that it's not available for 1.4 yet, preware returns the same ipkg error when I try to remove it.


    Overall, I'd give Preware and the new AUPT scripts an A. This was the most painless update ever.
    If a patch fails on REMOVAL, then remove any other patches in the same category first. There is a rare known issue that can cause a patch to not detect the OTA completely but after removing patches in the same category it will be able to remove properly.

    match state to area code is known to have this behavior when some other (not sure which ones) phone patches are installed.

    -Eric G

    WebOS Internals Developer.
    Follow me on Twitter for updates to my projects: | Virtual Keyboard | wIRC | SuperTux | AUPT | KeyBoss | freeTether |

    Donate
  3. #123  
    So... (how) can I change my poll vote now...? I suggest we just have another 'patch update poll' tomorrow. I'm sure the results will be much more positive.
  4. #124  
    Quote Originally Posted by arminusa View Post
    So... (how) can I change my poll vote now...? I suggest we just have another 'patch update poll' tomorrow. I'm sure the results will be much more positive.
    Well, I think the whole purpose of the poll was to see how well AUPT worked. The first post states:

    If you have used AUPT and left your patches installed, let us know if you had success after updating to 1.4!
    My interpretation of it is that if AUPT updated everything properly then you vote yes, if not, you vote no.

    It doesn't mean that if you had problems and eventually got things to work somehow, then vote yes. The poll would be pointless.

    Still, I've read where people had problems and still voted yes. I also saw just the opposite, people THOUGHT they had problems (placeholders, etc) or human error and they voted no.

    Since we only had "yes" or "no" options with no conditions, then in my opinion, it's a bit difficult to claim success or failure with AUPT using the poll results only. I think things are actually much better than the poll suggests.

    My problems were minor and I'm thankful AUPT was available. Since this was the first real world wide test, I'm sure any issues will be corrected in time for the next WebOS update.
  5. #125  
    You know who you are, if you took the time to inform yourself of what you're doing to your phone in the first place
    a) The results of this poll would be a lot better
    b) You probably wouldn't have problems

    Also, I don't understand why you wouldn't update the things that need updating prior to updating to 1.4 (Preware, Package Manager Service, and Patches).

    I thought opening Preware and looking at Available Updates at the TOP of screen was pretty straight forward. Kind of the common sense thing to do before an OS update.


    Thanks to webOS Internals and AUPT I had a flawless update to 1.4
  6. tsnum4's Avatar
    Posts
    330 Posts
    Global Posts
    339 Global Posts
    #126  
    Used WOSQI and it worked like a charm.

    I only had a few patches, this was my log:
    Updated: org.webosinternals.patches.app-launcher-4x4-icons-v3
    Updated: org.webosinternals.patches.email-actual-words-instead-of-icons
    Updated: org.webosinternals.patches.top-bar-add-date-mm-dd-yy
    Updated: org.webosinternals.patches.phone-close-on-hangup
    Updated: org.webosinternals.patches.calendar-default-to-month-view
    Updated: org.webosinternals.patches.app-launcher-hide-musicplayer-app
    Updated: org.webosinternals.patches.messaging-sms-tone-per-contact

    Installed dummy package: org.webosinternals.patches.messaging-enter-key-for-new-line
    Installed dummy package: org.webosinternals.patches.app-launcher-hide-nascar-app
    Installed dummy package: org.webosinternals.patches.app-launcher-hide-nfl-app
    Installed dummy package: org.webosinternals.patches.camera-improved-filename-format
    Installed dummy package: org.webosinternals.patches.phone-match-state-to-area-code

    Error installing: org.webosinternals.patches.phone-call-duration-in-call-log
  7. gdgates's Avatar
    Posts
    53 Posts
    Global Posts
    57 Global Posts
    #127  
    I don't have the AUPT, I un-installed all of my patches before updating to be on the safe side. Now I am unable to download and install ANY patches through Preware. No matter which one I try to install I get an error and it tells me to see IPKG log, whatever that is.
  8. #128  
    No problems, just kept getting timeout errors because of the heavy traffic. Other than that, very smooth update! thanks guys!!
  9. #129  
    What a mess. I know they had the best interests but i have no internet connection any more. Going to run the EPR and see if that does the trick. If not DR time...
  10. #130  
    Quote Originally Posted by mjkjr View Post
    You know who you are, if you took the time to inform yourself of what you're doing to your phone in the first place
    a) The results of this poll would be a lot better
    b) You probably wouldn't have problems

    Also, I don't understand why you wouldn't update the things that need updating prior to updating to 1.4 (Preware, Package Manager Service, and Patches).

    I thought opening Preware and looking at Available Updates at the TOP of screen was pretty straight forward. Kind of the common sense thing to do before an OS update.


    Thanks to webOS Internals and AUPT I had a flawless update to 1.4
    Speak for yourself. I am up tp date with everyting. Package Manager Service Preware and patches. Now this was worse than running the EPR then re installing one by one and by the way One of the patches has even borked my internet connection. NO, THIS WAS NOT SMOOTH...
  11. #131  
    Quote Originally Posted by Cringer View Post
    OK, just saw the webOSinternals Tweet.....Call Duration in Call Log is no longer needed. Scratch that fail then I guess.
    I don't understand why it is no longer needed. It isn't in the webOS v1.4 call log. Or am I missing it??
  12. #132  
    Quote Originally Posted by KnoxBNYC View Post
    I don't understand why it is no longer needed. It isn't in the webOS v1.4 call log. Or am I missing it??
    You, me and some others are missing it. If it's in there, they have it well hidden where nobody can find it.

    Hopefully, we'll get an updated call duration patch.
  13. Change's Avatar
    Posts
    113 Posts
    Global Posts
    144 Global Posts
    #133  
    I updated today, and ran Quick Install to update all my patches. Hide Quick Launch Bar won't update, gave me an error on my pre, but worked on my wife's pre. So I tried to manually remove and reinstall the patch via preware, but I keep getting an ipk error stating it cannot connect to the host?

    So, I said screw it and ran the EPR from Quick Install... only, EPR didn't remove ANY of the patches... It said it did, and Quick Install told me EPR was successful, even restarted luna automatically as per usual. But, all of my patches are still on my pre. None of them have been removed. What gives?

    I ran all my updates on patches last week to make sure I was on aupt 3. Did the same for my wife's pre. Her pre updated perfectly, patches and all. Mine, not so much...

    Anyone have any ideas on how I can actually remove these patches since EPR isn't working?

    EDIT: BTW, Preware doesn't want to update over wifi for me either. If I'm on EVDO it's ok, but wifi seems to no longer be working on my pre. I've rebooted, pulled the battery, etc... No dice.

    Update: I also have no EVDO internet access on my pre. Wife's pre is fine, but mine wont even load google, I don't even get the loading circle in the lower right of my screen. I'm trying to get preware open and all feeds updated but it gets stuck on "Loading Package Information" and stays on status without updating any further. Preware won't fully update on my wife's pre either, gets stuck on loading feeds.

    Anyone else having preware problems? I don't want to Dr the phone if it's just a problem with the feeds etc.
    Last edited by Change; 02/27/2010 at 03:33 PM.
  14. #134  
    I was DRUNK last night, updated patches just fine though, once I worked out the ipkg error on the call duration patch. I ended up running epr on my phone, I mainly do this to make sure if I mess up one of the phones it's mine and not the wife's. I can play with my phone all day and get it fixed, her, not so much.

    Main reason I ran EPR was because I thought I had messed up a step with the ipkg error(s) I was catching. Once I EPR'd and realized it was just the patch that I was dealing with and not the process, I just went and updated the wife's and it was good to go. AUPT worked as described and was easy. Thanks for all the hard work to the guys who created it and who work hard to update these patches before and as soon as possible after the updates.
  15. #135  
    Quote Originally Posted by Change View Post
    I updated today, and ran Quick Install to update all my patches. Hide Quick Launch Bar won't update, gave me an error on my pre, but worked on my wife's pre. So I tried to manually remove and reinstall the patch via preware, but I keep getting an ipk error stating it cannot connect to the host?

    So, I said screw it and ran the EPR from Quick Install... only, EPR didn't remove ANY of the patches... It said it did, and Quick Install told me EPR was successful, even restarted luna automatically as per usual. But, all of my patches are still on my pre. None of them have been removed. What gives?

    I ran all my updates on patches last week to make sure I was on aupt 3. Did the same for my wife's pre. Her pre updated perfectly, patches and all. Mine, not so much...

    Anyone have any ideas on how I can actually remove these patches since EPR isn't working?

    EDIT: BTW, Preware doesn't want to update over wifi for me either. If I'm on EVDO it's ok, but wifi seems to no longer be working on my pre. I've rebooted, pulled the battery, etc... No dice.

    Update: I also have no EVDO internet access on my pre. Wife's pre is fine, but mine wont even load google, I don't even get the loading circle in the lower right of my screen. I'm trying to get preware open and all feeds updated but it gets stuck on "Loading Package Information" and stays on status without updating any further. Preware won't fully update on my wife's pre either, gets stuck on loading feeds.

    Anyone else having preware problems? I don't want to Dr the phone if it's just a problem with the feeds etc.
    You're preware issues are a server overload issue, been like that since I got up today. For your browser issue, do you have the Browser Multi Mod installed? Everyone I have seen on the forums who has that installed has had the non functioning browser issue.

    Remove that patch and you should be fine.
  16. #136  
    The only two who are not functioning are related to my pop-up menu. Everything else works.

    Remember, the patches are free, so do not be too upset if one or two does not work properly.
  17. Casketman's Avatar
    Posts
    20 Posts
    Global Posts
    32 Global Posts
    #137  
    I dont know if this thing would of worked or not. I did everything like normal but after the update. Preware wouldnt work anymore. It kept on freezing up on me. I would get the circle or it would lock up halfway into the loading.

    Its been nothing but a nightmare to get this to work now. Quick install is running slow as hell if at all. Errors and 'file not found'.

    Now that I have preware back on.. I get
    "the package manager service is not running. Did you remember to install it? If you did,first try restarting preware,then try rebooting your phone and not launching preware until youhave a stable network connection available"

    Thats about the 15th time Ive gotten it. Either using Wifi or not. It is installed...just not working.
  18. #138  
    Updated Preware, PMS, and all patches to their most recent updates last night. Downloaded 1.4 this morning. No patches worked. Went into Preware (and an hour later due to heavy traffic) finally got into the Preware app. Updates were available. UPDATE ALL didn't work. Tried each one by one, none work. Kept getting ipkg error. Don't know what the issue was. For me, it was just a huge mess. Had to eventually say screw it, ran EPR, and won't patch until a week or so from now when the issues have been sorted out.

    For this Pre user: AUTP = Epic Fail.

    2 cents.
  19. #139  
    @oespinoza

    what patches?
  20. #140  
    Quote Originally Posted by oespinoza83 View Post
    For this Pre user: AUTP = Epic Fail.
    If you are referring to the spelling, you are absolutely correct.
Page 7 of 11 FirstFirst ... 234567891011 LastLast

Tags for this Thread

Posting Permissions